## r-cran-ggsci 2.8

=== debian/changelog ===
r-cran-ggsci (2.8-1) unstable; urgency=medium

  * Initial release (Closes: #892038)

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sun, 04 Mar 2018 14:17:14 +0100
