=== debian/control ===
Source: r-cran-ggsci
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-scales,
               r-cran-ggplot2 (>= 2.0.0)
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggsci
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggsci.git
Homepage: https://cran.r-project.org/package=ggsci

Package: r-cran-ggsci
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Scientific Journal and Sci-Fi Themed Color Palettes
 A collection of 'ggplot2' color palettes inspired by
 plots in scientific journals, data visualization libraries,
 science fiction movies, and TV shows.
