=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/ggsci_([-\d.]*)\.tar\.gz
