=== debian/changelog ===
r-cran-ggsci (3.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Tue, 05 Mar 2024 08:46:19 +0900
