=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: r-cran-ggsci
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
+Uploaders: Dylan Aïssi <daissi@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-scales,
-               r-cran-ggplot2 (>= 2.0.0)
-Standards-Version: 4.5.0
+               r-cran-ggplot2,
+               r-cran-scales
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggsci
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggsci.git
 Homepage: https://cran.r-project.org/package=ggsci
