=== debian/changelog ===
r-cran-ggsci (3.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Fri, 21 Jun 2024 08:47:27 +0900

r-cran-ggsci (3.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Mon, 10 Jun 2024 11:53:42 +0900

r-cran-ggsci (3.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 13 May 2024 10:32:06 +0900
