=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-ggplot2,
                r-cran-scales
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggsci
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggsci.git
 Homepage: https://cran.r-project.org/package=ggsci
