=== debian/control ===
--- 
+++ 
@@ -8,8 +8,11 @@
                dh-r,
                r-base-dev,
                r-cran-ggplot2,
-               r-cran-scales
-Standards-Version: 4.7.0
+               r-cran-rlang,
+               r-cran-scales,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggsci
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggsci.git
 Homepage: https://cran.r-project.org/package=ggsci
